@charset "UTF-8";

/*----------------------------------------------------
	☆top
----------------------------------------------------*/
.pagination{
	display:none !important;
}
.wideslider {
	width: 100%;
	height: 370px;
	text-align: left;
	position: relative;
	overflow: hidden;
}
.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}

.wideslider_base {
	top: 0;
	position: absolute;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;

}
.slider_prev,
.slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}
.slider_prev {background: #fff url(../img/prev.jpg) no-repeat right center;}
.slider_next {background: #fff url(../img/next.jpg) no-repeat left center;}

.pagination {
	bottom: 10px;
	left: 0;
	width: 100%;
	height: 15px;
	text-align: center;
	position: absolute;
	z-index: 200;
}

.pagination a {
	margin: 0 5px;
	width: 15px;
	height: 15px;
	display: inline-block;
	overflow: hidden;
	background: #333;
}
.pagination a.active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}

div.topArea {
	margin-bottom:40px;
}

.btnBox {
	width:229px;
}

div.blueBox{
	background:#e1f5fa;
	width:738px;
}

div.blueInr {
	background:url(../images/bg_01.jpg) 20px bottom no-repeat;
	padding-top:40px;
}

div.txtBox {
	padding-right:20px;
	width:533px;
}

div.btmArea {
	margin-bottom:60px;
}

#map_canvas {
	height:297px;
}

div.mapBox {
	background:url(../images/bg_map.gif) left top repeat;
	width:530px;
	padding:10px;
	height:297px;
}
div.mapBox iframe{
 width: 100%;
 height: 297px;
}

div.companyBox {
	background:url(../images/img_01.gif) center bottom no-repeat;
	width:411px;
	padding-bottom:90px;
}


div.companyBox table th {
	border-right:1px solid #CCC;
}

div.companyBox table td {
	padding-left:10px;
}
